﻿body {background:#000;margin:0px;padding:0px;font-family: Verdana;font-size:22px;color:#fff;line-height:31px;}
form{margin:0px;}
img{border:none;}
h1{font-weight:normal;margin:0px;line-height:40px;font-size:30px;line-height:31px;margin-bottom:30px;}
td,div,ul,p,a{font-size:20px;color:#fff;}

div#SiteCanvas{position:relative;margin:auto;max-width:1260px;min-width:1004px;}

div#HeadBlock{overflow:hidden;text-align:left;height:250px;padding-top:60px;}
div#HeadBlock a{float:left;}
div#HeadBlock img{display:inline-block;border:solid 3px #000;background:url('../img/Chuv_Emblem_White.gif') no-repeat;width:200px;height:200px;}
div#HeadBlock img:hover{border:solid 3px #fff;}
div#HeadBlock div.SiteTitle{overflow:hidden;font-size:42px;margin:50px 70px 10px 70px;line-height:50px;}

div#MainMenu{margin-bottom:25px;padding:6px;overflow:hidden;height:auto !important;font-size:24px;letter-spacing:1px;line-height:31px;}
div#MainMenu div{float:left;border:solid 3px #000;margin:3px 10px;}
div#MainMenu div:hover{border:solid 3px #fff;}
div#MainMenu a{display:block;padding:3px 10px; color:#fff;text-align:center;white-space:nowrap;}

/* -------------------- Стили бегущей строки  -------------------- */
#MarqueeBlock{margin-bottom:25px;padding: 15px;border:solid 1px #fff;border-left:none;border-right:none;font-size: 20px;letter-spacing:1px;}
/* ----------------- Конец стилей бегущей строки ----------------- */

div#LeftBlock{float:left;min-width:300px;max-width:300px;margin-right:40px;}
div#LeftBlock table,div#LeftBlock img,div#LeftBlock div{max-width:300px;}
/* Блок руководителя */
div#Director{margin:0px 15px 30px 20px;padding:10px;text-align:center;border:solid 3px #000;}
div#Director:hover{border:solid 3px #fff;}
div#Director img{width:200px;margin:10px;}
div#Director a{text-decoration:none;display:inline-block;}
div#Director a:hover{text-decoration:underline;}
/* // Блок руководителя */

/* Дополнительное меню */
div#InfoBlock{margin:0px 15px 0px 20px;}
div#InfoBlock a{display:block;padding:6px 2px 6px 2px;border:solid 3px #000;border-top:solid 3px #fff;text-decoration:none;font-size:20px;letter-spacing:1px;line-height:43px;}
div#InfoBlock a:first-child{border-top:solid 3px #000;}
div#InfoBlock a:hover{border:solid 3px #fff;}
div#InfoBlock a:hover+a{border:solid 3px #000;}
/* // Дополнительное меню */

/* Меню (Библиотека) */
div.SiteMapBlock{margin:0px 15px 10px 20px;}
div.SiteMapBlock div.MenuItem{border:solid 3px #000;border-top:solid 3px #fff;}
div.SiteMapBlock a{display:block;padding:6px 2px 6px 2px;font-size:20px;letter-spacing:1px;line-height:43px;}
div.SiteMapBlock div.MenuItem:hover{border:solid 3px #fff;}
div.SiteMapBlock div.MenuItem:hover+div.MenuItem{border:solid 3px #000;}
/* // Меню (Библиотека) */

div#ContetntBlock{overflow:hidden;min-width:600px;min-height:600px;padding:0px 10px; }
div#CenterBlock{overflow:hidden;margin-bottom:100px;}
.TopBlockTitle{margin: 40px 0;border: 3px solid #000;}
.TopBlockTitle:hover{border: 3px solid #fff;}
.TopBlockTitle.Head{margin-top:0;}
.TopBlockTitle>a{font-weight:normal;font-size:30px;line-height:31px;}
.TopBlockTitle:hover>a{text-decoration:none;}
div#BottomBlock{overflow:hidden;padding-top:20px;font-family:Verdana;font-size:11px;}

div#VCard{padding:40px;}
div#VCard div.line{background-color:#fff;width: 100px;height: 3px;margin-bottom: 10px;}

/* Списки */
.ListItem, .ListItem_Mini{overflow:hidden;margin-top: 50px;letter-spacing:1px;}
.ListItem .LI_Info,.LI_Text{overflow:hidden;}
.ListItem .LI_Caption{margin:3px 5px 3px 0px;padding:0px;}
.ListItem .LI_Caption:hover{text-decoration:none;}
.ListItem p.LI_Date,.ListItem p.LI_Desc{margin:0px;padding:0px;}
.ListItem p.LI_Date{margin-bottom:5px;}
.ListItem p.LI_Desc{margin:20px 0px 15px 0px;}
.ListItem a{border:solid 3px #000;text-decoration:none;}
.ListItem a:hover{border:solid 3px #fff;}
/* // Списки */

/* Video.aspx */
p.Date{margin-bottom:25px;}
div.ItemInfo{margin-left:20px;}
div.VideoPlayer{text-align:center;margin-bottom:30px;}
div.VideoPlayer video,div.VideoPlayer object,div.VideoPlayer embed{width:85% !important;height:auto !important;}
div.VideoPlayer object,div.VideoPlayer embed{width:85%;height:auto;min-height:480px;}
/* // Video.aspx */

/* FeedBack.aspx */
.BookDaN{background: url('/img/bookicon.gif') no-repeat top left;margin: 20px 20px 30px 0px;}
.BookQuestion{padding: 0px 5px 6px 20px;margin: 0px 20px 30px 10px;font-weight:bold;}
.BookQuestion p{padding:0px;margin:0px;}
.BookAnswer{padding: 0px 5px 30px 20px;margin: 0px 20px 30px 10px;border-bottom: dotted 2px #fff;}
.BookAnswer p{padding: 0px;margin: 0px;}
/* // FeedBack.aspx */

/* Laws.aspx */
div.DocumentsDesc{margin: 0px 10px 25px 10px;font-size:12px;text-align:right;overflow:hidden;}
div.DocumentsTitle{text-align:center;font-weight:bold;font-size:15px;}
div.DocumentsText{margin: 0px 10px 15px 10px;text-align:justify;}
div.DocumentsDopText{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:solid 1px #ccc;margin:20px 20px 30px 20px;padding:10px;}
/* // Laws.aspx */

/* Ссылкка "В список" */
div#BackUrl{margin-top:20px;font-weight:bold;}
div#BackUrl a{display:inline-block; padding:5px 7px 6px 7px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:solid 3px #fff;background:#fff;color:#000; text-decoration:none;}
div#BackUrl a:hover{border:solid 3px #fff;background:#000;color:#fff;}
/* // Ссылкка "В список" */

/* Ссылкка на прикрепленный файл */
.DownloadDoc{display:inline-block;text-decoration:none;overflow:hidden;margin-left:12px;}
.DownloadDoc div{float:left;background:url('/img/default/download.png') 10px 18px no-repeat;padding:10px 10px 10px 45px;font-size:14px;font-weight:bold;}
.DownloadDoc span{text-decoration:underline;display:block;margin-top:5px;font-weight:normal;}
.DownloadDoc span:hover{}
/* // Ссылкка  на прикрепленный файл */

/* Пейджер (постраничный навигатор) */
div.Pager{margin:40px 0px;padding:10px 0px;overflow:hidden;text-align:center;}
div.Pager a{display:block;margin:0px 7px; padding:5px 7px 6px 7px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:solid 2px #fff;text-decoration:none;}
div.Pager td.PagerNow a{background:#fff;color:#000;border:solid 3px #fff;}
/* // Пейджер */

div#SettingsBlock{overflow:hidden;/*position:fixed!important;*/ position:relative;top:0px;width:100%;/*padding:10px 20px;*/border-bottom:solid 1px #fff;background:#000;}
/*div#SettingsBlock input{float:left;padding:10px;font-weight:bold;font-size:20px;line-height:20px;margin:0px 10px;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;cursor:pointer;}*/
.WhiteVersion{border:solid 3px #000;color:#000;background:#fff;}
.BlackVersion{border:solid 3px #fff;color:#fff;background:#000;}
.BlueVersion{border:solid 3px #063462;color:#063462;background:#9dd1ff;}

.PageChilds .str {    margin-bottom: 20px;}